@media screen and (max-width:1399px){
	body, p, li, li a, a, button, input, input::placeholder, textarea, textarea::placeholder, .fs-5{
		font-size: 15px !important;
	} 
	.pb-100 {
    	padding-bottom: 80px;
	}
	.pt-100 {
    	padding-top: 80px;
	}
	h1 {
    	font-size: 46px;
	}
	.banner-form h2 {
    	font-size: 25px;
	}
	h2 {
    	font-size: 32px;
	}
	.banner-form:before{
		right: -20px;
    	top: -20px;
    	width: 90px;
    	height: 90px;
    	font-size: 21px;
	}
	.banner-form:after{
		top: -30px;
	    right: -30px;
	    width: 110px;
	    height: 110px;
	    border: 3px dashed;
	    border-color: var(--primary);
	}
	.statics-section .moving-image{
		left: -40px;
	}
	.statics-section h3 {
    	font-size: 50px;
    	line-height: 50px;
	}
	.statics-section h3, .statics-section p{
		text-align: right;
	}
	#modal-prodess .box-menu ul li {
    	margin-right: 19px;
	}	
	footer p{
		font-size: 14px !important;
	}
}
@media screen and (max-width:1199px){
	body, p, li, li a, a, button, input, input::placeholder, textarea, textarea::placeholder, .fs-5 {
    	font-size: 14px !important;
	}
	.pt-100 {
    	padding-top: 50px;
	}
	.pb-100 {
    	padding-bottom: 50px;
	}
	h1 {
    	font-size: 38px;
	}
	h2 {
    	font-size: 28px;
	}
	h3 {
    	font-size: 24px;
	}
	.price h3{
		font-size: 50px;
	}
	.contact-box .icon-box .desc h4{
		font-size: 21px;
	}
	.banner-form:before{
		right: 10px;
	}
	.banner-form:after{
		right: 0;
	}
	.service-section .card .card-body h3 {
    	font-size: 22px;
	}
	.statics-section .moving-image img {
    	width: 70%;
	}	
	#modal-prodess .box-menu ul li {
    	margin-right: 14px;
	}
	#modal-prodess .box-menu ul li a{
		padding: 8px 16px;
	}
}
@media screen and (max-width:991px){
	.pb-80 {
    	padding-bottom: 50px;
	}
	.pt-80 {
    	padding-top: 50px;
	}
	.cta-section h2 {
    	font-size: 23px;
	}
	.banner-form:before{
		right: 10px;
    	top: -40px;
    	width: 100px;
    	height: 100px;
    	font-size: 24px;
	}
	.banner-form:after{
		top: -50px;
    	right: 0px;
    	width: 120px;
    	height: 120px;
	}
	.cta-section:after{
		width: 170px;
    	height: 254px;
    	background-size: cover;
	}
	.portfolio-section .box-menu ul{
		flex-direction: column;
		padding: 30px 0;
	}
	.portfolio-section .box-menu ul li{
		margin-right: 0;
		margin-bottom: 10px;
	}
	.portfolio-section .box-menu ul li a {
    	width: 100%;
    	text-align: center;
    	border-radius: 0 !important;
	}
	.statics-section h3, .statics-section p{
		text-align: center;
	}
	.statics-section .moving-image{
		left: 0;
	}
	.process-section .box-menu ul {
    	flex-direction: column;
	}
	.process-section .box-menu ul li {
    	margin-right: 0 !important;
    	margin-bottom: 15px;
	}
	#modal-prodess .box-menu ul li a {
    	justify-content: center;
	}
	.contact-box .icon-box {
	    flex-direction: row !important;
	    justify-content: flex-start !important;
	}
	.contact-box .icon-box .icon {
	    margin-bottom: 0;
	    margin-right: 20px;
	}
	.contact-box .icon-box .desc {
	    text-align: left;
	}
	.contact-box .btn-group {
	    justify-content: flex-start !important;
	}
	footer img.w-100 {
    	width: auto !important;
	}
	.hide-sm{
	    display:none !important;
	}
	.modal-body{
	    padding: var(--bs-modal-padding) !important;
	}
	.package-form{
	    width: 100%;
        height: auto;
        border-radius:0;
	}
	.modal-body button.btn-close{
	    top:0;
	    right:0;
	    left:auto;
	}
}
@media screen and (max-width:767px){
	.main-banner header ul li:nth-child(3) {
    	display: none;
	}
	h1 {
    	font-size: 34px;
	}
	.cta-section:after{
		position: relative;
		display: flex;
	    width: 170px;
	    height: 254px;
	    background-size: 100% 100%;
	    margin: 30px auto 0;
	}
	.cta-section .btn-group a {
    	padding: 12px 26px !important;
	}
	.statics-section .moving-image{
		top: 0;
	}
	.box-menu ul{
		width: 100%;
	}
	.portfolio-section .box-menu ul li{
		margin-left: 0;
	}
	.portfolio-section .box-menu ul{
	    padding: 20px 0;
	}
	.portfolio-section .box-menu ul li:last-child{
	    margin-bottom:0;
	}
	.portfolio-section .box-menu ul li a{
	    padding: 15px 20px;
	}
	.package-form{
	    padding: 20px;
	}
}
@media screen and (max-width:575px){
	h1 {
    	font-size: 28px;
	}
	.main-banner header ul{
		justify-content: space-around;
		align-content: center;
		flex-wrap: wrap;
	}
	.main-banner header ul li:first-child {
    	display: none;
	}
	.main-banner header ul li, .main-banner header ul li a{
		display: flex;
		align-content: center;
		margin-bottom: 0 !important;
		flex-wrap: wrap;
	}
	.banner-form:before{
		right: 10px;
    	top: -10px;
    	width: 90px;
    	height: 90px;
    	font-size: 21px;
	}
	.banner-form:after{
		top: -20px;
	    right: -0px;
	    width: 110px;
	    height: 110px;
	    border: 3px dashed;
	    border-color: var(--primary);
	}
	.banner-section .btn-group a:last-child, .cta-section .btn-group a:nth-child(2), .test-slider .slider-box .testi-video {
    	display: none !important;
	}
	.cta-section .btn-group a{
		height: 100%;
	}
	.test-slider .slider-box, .test-slider .slider-box .slider-inner{
		border-radius: 0;
	}
	.test-slider .slider-box .slider-inner{
		width: 100%;
		height: auto;
	}
	.test-slider .slider-box .testi-content{
		width: 100%;
	}
	.moving-image.position-absolute {
    	position: relative !important;
    	text-align: center;
	}
	.statics-section .moving-image img {
    	margin: 0 auto;
    	width: 50%;
	}
}